.welcomeHeaderContainer{
	padding: 32px 20px 80px 20px
}

@media (min-width: 768px) {
 	.welcomeHeaderContainer{
		padding: 32px 32px 80px 32px
	}
    .swiperMargin{
		margin: 32px;
    }
}

@media (min-width: 1200px) {
  	.welcomeHeaderContainer{
		padding: 32px 64px 120px 64px
	}
    .header-img-container{
        max-height: 600px;
    }
  	.swiperMargin{
		margin: 64px;
    }
}